.pagenav li a {
    font-size: 15px;
    font-weight: 500;
}

body.home li.current-menu-item a{
    color: #ffffff !important;
    /*font-weight: 700;*/
} 
body.home li.shop-link a{
    color: red !important;
    font-weight: 700;
}

.partner_one_third, .partner_one_half{
    border: 1px solid #fff;
    background: #efefef;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-right: 0px;
}

.partner_one_third.one_third {
    width: 33%;
    min-height: 380px;
}
.partner_one_half.one_half {
    width: 49%;
    min-height: 380px;
}

.partner_medium_sec {
    min-height: 470px !important;
}

.one_half.youtube_one_half p:empty {
   display: none;
}

.one_half.youtube_one_half{
    margin-right: 3.3%;
}
.one_half.last{
    margin-right: 0;
}

/* .google-auto-placed{ display: none !important; } */
/* .sidebar .widget .google-auto-placed{ display: block !important; } */

body.single-post .anr_captcha_field{ margin: 10px auto; }


/*.........SHOP..........*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 2% 2.992em 0;
    padding: 0;
    width: 23.2%;
    border: 1px solid #f2f2f2;
    background: #fafafa;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}
.woocommerce ul.products li.product .woocommerce-placeholder {
    border: none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    margin: 0;
    font-style: normal !important;
    font-size: 15px;
    line-height: 1.3;
    /*letter-spacing: .5px;*/
    padding: 0 15px;
    font-family: Fira Sans !important;
	min-height: 40px;
}
.woocommerce ul.products li.product .price {
    display: block;
    font-weight: 600;
    margin-bottom: 0;
    font-size: 1em;
    padding: 5px 15px;
	min-height: 40px;
}

.woocommerce ul.products li.product .button {
    margin: 5px 15px 15px;
    background-color: #c5a076;
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 15px;
}

.woocommerce-product-search button{
    padding: 8px 15px;
    background-color: #c5a076;
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 18px;
}



.woocommerce-product-search .search-field{width:100%;margin-bottom: 5px;}
.woocommerce-product-search button{width:100%;}

.woocommerce.widget_product_categories{padding-top:0;}


/*...Product detail page......*/
.price span{
    font-size: 17px!important;
    color: #c5a076 !important;
    font-weight: 600;
}

.variations select{
    transition: border-color 200ms ease-out,box-shadow 200ms ease-out;
    /*-webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;*/
    box-shadow: 0 1px 6px 0 rgba(34, 34, 34, 0.15);
    display: block;
    font-family: inherit;
    font-size: 16px;
    height: 48px;
    padding-left: 12px;
    padding-right: 36px;
    width: 100%;
    border-radius: 6px;
    background: #FFFFFF;
    border-color: rgba(34, 34, 34, 0.15);
    border-style: solid;
    border-width: 1px;
    color: #222222;
    text-indent: 0.01px;
    cursor: pointer;
    max-width: 250px !important;
    min-width: max-content !important;
}
/*.variations td.value:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 viewBox%3D%220 0 24 24%22%3E%3Cpolygon fill%3D%22%23222222%22 points%3D%2216.5 10 12 16 7.5 10 16.5 10%22%2F%3E%3C%2Fsvg%3E");
    width: 24px;
    height: 24px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}*/
table.variations tr {
    background: transparent;
}
table.variations td {
    text-align: left;
}
.woocommerce div.product form.cart .variations td.label{
    text-align: left;
    font-size: 18px;
    padding-right: 0;
    font-weight:600;
}
.woocommerce .quantity .input-text.qty{
    transition: border-color 200ms ease-out,box-shadow 200ms ease-out;
    box-shadow: 0 1px 6px 0 rgba(34, 34, 34, 0.15);
    display: block;
    font-family: inherit;
    font-size: 18px;
    height: 36px;
    padding-left: 10px;
    padding-right: 10px;
    width: 90px;
    border-radius: 6px;
    background: #FFFFFF;
    color: #222222;
    cursor: pointer;
}

.woocommerce .single_add_to_cart_button.button{
    transition: border-color 200ms ease-out,box-shadow 200ms ease-out;
    box-shadow: 0 1px 6px 0 rgba(34, 34, 34, 0.15);
    display: block;
    font-family: inherit;
    font-size: 18px;
    height: 45px;
    border-radius: 6px;
    background-color: #c5a076;
    color: #fff;
    cursor: pointer;
    padding: 10px 25px;
    margin-left: 10px;
}

.woocommerce .single_add_to_cart_button:hover,
.woocommerce .single_add_to_cart_button:active,
.woocommerce-product-search button:hover,
.woocommerce-product-search button:active,
.woocommerce ul.products li.product .button:active,
.woocommerce ul.products li.product .button:hover {
    background-color: #515151;
    border: none !important;
}


body.single-product a {
    word-break: initial !important;
    white-space: initial !important;
    word-wrap: initial !important;
}

/*..........OverWrite.........*/

input[type="checkbox"],
.woocommerce-terms-and-conditions-wrapper input,
#ship-to-different-address-checkbox{width:auto;}
.xoo-wsc-body, .xoo-wsc-body span.amount, .xoo-wsc-body a {
    line-height: 1.4;
}

.woocommerce ul.products li.product a img {
    padding: 0;
}

body.woocommerce-page .content .postcontent a {
    max-width: 100% !important;
}

@media screen and (max-width: 1520px) and (min-width: 0px){
    .singledefult .blogpost {
        width: 100%; 
    }
}

@media screen and (max-width: 1100px) and (min-width: 0px){
    .partner_one_third.one_third{
        width: 49%;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 960px) and (min-width: 0px){
    .one_half.youtube_one_half{
        width: 100%;
    }
	
	.respMenu{
		position: absolute;
    	z-index: 99999;
	}
	
	.pagenav.logo-left-menu{     top: 70px; margin-bottom: 70px;}
	body.home #anariel-slider-wrapper{ margin-top: 60px; }
	
	body.single .content .postcontent li.product a {
        display: inline-block;
    }
	.topBlog.topProduct>a {
        text-align: left;
        position: relative;
        font-size: 22px;
        margin-top: 5px;
        margin-left: 20px;
        color: #c5a076;
        display: inline-block !important;
        top: unset;
        left: unset;
    }
}
@media screen and (min-width: 621px) {

    .grid.gear-manifest .blogpostcategory {
        min-width: initial;
        max-width: 30%; 
    }
    .grid.gear-manifest .main .content.blog-peeps .blogimage img {
        width: 100%;
        max-height: 190px !important;
        min-height: 190px !important;
    }
    .grid.gear-manifest .blog-category a {
        font-size: 12px;
    }
    .mainwrap.blog.sidebar.grid.gear-manifest h2.title a {
        font-size: 14px !important;
        line-height: 1.1;
    }
}

@media screen and (max-width: 620px) and (min-width: 0px){
    .partner_one_third.one_third, .partner_one_half.one_half {
        width: 100%;
        margin-bottom: 30px;
        min-height: auto;
    }
    .partner_medium_sec{ min-height: auto !important; }
    
    body .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        float: none;
    }
    .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
        min-height: auto;
        font-size:16px !important;
    }
    .topBlog.topProduct h1.title {
        padding-top: 5px;
        padding-bottom: 10px;
        font-size: 22px !important;
    }
}

@media screen and (max-width: 410px) and (min-width: 0px){
    body.single .content .postcontent a {
        max-width: auto; 
    }
}